.fusion-main-menu a,
.fusion-mobile-nav-holder a,
#sidebar-menu a{text-transform: uppercase;}
.post-content h1.title-heading-left{font-size: 30px; text-transform: uppercase;}
.panel{border: solid 1px #cccccc; margin-bottom: 20px;}
.panel-heading {background-color: #cccccc; padding: 5px 15px;}
.panel-body {padding: 20px 15px 0 15px;}
.panel-heading h3{margin: 0px;}

.gallery-style a {display: inline-block; margin: 1% 1% 0 1%; width: 18%; background: #000; text-align: center; margin-right: -4px;}
.gallery-style a{max-height: 117px; overflow: hidden;}
.gallery-style a img{ width: 100%;}

.speaker-style a{display: inline-block; margin: 1%; width: 17%; text-align: center;}
.speaker-style a h3{margin-top: 5px; font-weight: 100; font-size: 14px;}
.speaker-modal .modal-body p{margin-top: 0px; margin-bottom: 20px;}
.speaker-modal .modal-body img{width: 250px; float: left; margin: 0 20px 20px 0;}
.table-style>tbody>tr>td{border: solid 1px;text-align: center;}
.table-style>tbody>tr>th{border: solid 1px;text-align: center;}
.table-left>tbody>tr>td{text-align: left;}
.table-left>tbody>tr>th{text-align: left;}

.home-exhibitor{max-width: 1500px; margin: 0 auto;}
.home-exhibitor a>* {
    display: inline-block;
    width: 9%;
    margin-right: -4px;
    vertical-align: middle;
    padding: 0 15px;
}
.home-sponsors a>* {
    display: inline-block;
    width: 8%;
    margin-right: -4px;
    vertical-align: middle;
    padding: 0 10px;
}

.accordion-style .panel{margin-bottom: 5px;}
.accordion-style .panel-heading h3{padding: 5px 0;}
.accordion-style .panel-body{padding: 15px;}

.exhibitor-style p{text-align: justify;}

.table-hover>tbody>tr:hover, .table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active {
    background-color: #f5f5f5;
}
.table>tbody>tr.success>td, .table>tbody>tr.success>th, .table>tbody>tr>td.success, .table>tbody>tr>th.success, .table>tfoot>tr.success>td, .table>tfoot>tr.success>th, .table>tfoot>tr>td.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>thead>tr.success>th, .table>thead>tr>td.success, .table>thead>tr>th.success {
    background-color: #dff0d8;
}
.table>tbody>tr.warning>td, .table>tbody>tr.warning>th, .table>tbody>tr>td.warning, .table>tbody>tr>th.warning, .table>tfoot>tr.warning>td, .table>tfoot>tr.warning>th, .table>tfoot>tr>td.warning, .table>tfoot>tr>th.warning, .table>thead>tr.warning>td, .table>thead>tr.warning>th, .table>thead>tr>td.warning, .table>thead>tr>th.warning {
    background-color: #fcf8e3;
}
.table>tbody>tr.danger>td, .table>tbody>tr.danger>th, .table>tbody>tr>td.danger, .table>tbody>tr>th.danger, .table>tfoot>tr.danger>td, .table>tfoot>tr.danger>th, .table>tfoot>tr>td.danger, .table>tfoot>tr>th.danger, .table>thead>tr.danger>td, .table>thead>tr.danger>th, .table>thead>tr>td.danger, .table>thead>tr>th.danger {
    background-color: #f2dede;
}
.table>tbody>tr.info>td, .table>tbody>tr.info>th, .table>tbody>tr>td.info, .table>tbody>tr>th.info, .table>tfoot>tr.info>td, .table>tfoot>tr.info>th, .table>tfoot>tr>td.info, .table>tfoot>tr>th.info, .table>thead>tr.info>td, .table>thead>tr.info>th, .table>thead>tr>td.info, .table>thead>tr>th.info {
    background-color: #d9edf7;
}

.home-mobile-button{display: none}

.table-inner{margin: 0px; border: none;}
.table-inner tbody tr td{border-width: 0 0 0 1px !important;}
.table-inner tbody tr td:first-child {border: 0px !important;}

.programme-tab{font-size: 13px;}
.programme-tab table tr td,
.programme-tab table tr th{padding: 10px !important}
.programme-tab table tr td.td-out{padding: 0px !important}
.table-inside{border: none; margin-bottom: 0px;}
.table-inside tbody tr td{border: none; width: 16.66%;border-left: solid 1px #01397e; border-top: none;}
.table-inside tbody tr td:first-child{border: none;}

@media screen and (max-width: 1200px) {
    .gallery-style a,
    .home-exhibitor a>*,
    .speaker-style a{width: 22%;}

}

@media screen and (max-width: 1024px) {
    .table-responsive {overflow-x: auto;}
}

@media only screen and (max-width: 1000px){
    .col-sm-8{
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .home-mobile-button{background-color: #fff; text-align: center;display: block;padding: 3px}
}

@media screen and (max-width: 425px) {
    .gallery-style a,
    .home-exhibitor a>*,
    .speaker-style a{width: 47%;}
    .home-exhibitor a>*,
    .home-sponsors a>* {
        width: 47% !important;
        margin-bottom: 10px;
    }
    .home-mobile-button{padding: 0 3px 3px 3px}
    .home-mobile-button a{margin-top: 3px;}
    .home-mobile-button a:first{margin-top: 0px;}
    .gallery-style a{max-height: 100px; overflow: hidden;}
}

@media screen and (min-width: 1200px) {
    .fusion-main-menu {height: 40px; max-height: 40px}
    #menu-main {display: inline-block; height: 40px}
    .fusion-header-menu-align-center .fusion-main-menu>ul>li {float: left}
    #menu-main-menu-1 {display: inline-block}
}